.menu-icon { display: none; cursor: pointer; color: #fff; text-transform: uppercase; text-align: center; font-weight: 700; line-height: 33px; font-size: 22px; padding: 0 }
.menu-icon .menu-box { width: 35px; height: 27px; margin-right: 20px; padding: 0; position: absolute; right: 5px; top: 10px }
.menu-icon .menu-box span { background: #013c4d; border-radius: 2px; display: block; height: 4px; margin-bottom: 6px; transition: all .5s ease 0s; width: 100% }
.menu-icon.active span:nth-child(1) { transform: rotate(45deg) translateY(8px) translateX(7px); -webkit-transform: rotate(45deg) translateY(8px) translateX(7px) }
.menu-icon.active span:nth-child(2) { opacity: 0 }
.menu-icon.active span:nth-child(3) { transform: rotate(-45deg) translateY(-7px) translateX(6px); -webkit-transform: rotate(-45deg) translateY(-7px) translateX(6px) }
.enumenu_ul .caret { color: #fff; margin-left: 7px }
.enumenu_ul { padding: 0; list-style: none }
.enumenu_ul>li ul {
  visibility: hidden;
  transition: 0.2s 0.3s;
}
.main-navigation ul li:hover ul {
  visibility: visible;
  transition-delay: 0s;
}

.enumenu_ul ul li { clear: both; display: block; margin: 0 0 44px 0; list-style: none;}
.enumenu_ul.desk ul { top: 60px; z-index: 999; list-style: none; left: -31px; background: rgb(249,197,211); position: absolute; padding: 73px 0 0 0;}

.menu.submenu-ul-level1 li a { background: rgba(31,26,107,.8); color: #fff; padding-left: 90px }
.enumenu_ul.desk li.active >ul.sb-menu{ display: block; opacity: 1 }
.enumenu_ul.desk .sb-menu .sb-menu { left: 100%; top: 0 }
.enumenu_ul.desk ul li a { display: block; font-size: 20px; color: #013c4d; text-align: center }
.enumenu_ul.desk ul li:hover>a {color: #fff }
.enumenu_ul .arrow { position: absolute; right: 10px; top: 5px; width: 30px; height: 30px; cursor: pointer; z-index: 999 }

@media (max-width:767px) {
header { padding-top: 0 }
.enumenu_ul { display: none; width: 100% }
.menu-block { height: auto }
.menu-icon { display: block }
.services-detail a.pba-detail { border-bottom: 2px solid #d3d9da }
.enumenu_ul>li { display: block; margin: 0; padding: 0 }
.enumenu_ul>li>a { margin: 0 auto; display: table; text-align: center; padding: 8px }
.enumenu_ul>li ul {     background:rgb(105,162,185);}
.sub-menu{display: block!important;}
.enumenu_ul>li ul a {text-align: center; color: #013c4d; padding: 5px 0 }
body.menuslide_push { position: relative }
body.menuslide_push.slidemenuLeft { left: 0; transition: left .5s; -webkit-transition: left .5s; -moz-transition: left .5s; -ms-transition: left .5s; -o-transition: left .5s }
body.menuslide_push.slidemenuRight { right: 0; transition: right .5s; -webkit-transition: right .5s; -moz-transition: right .5s; -ms-transition: right .5s; -o-transition: right .5s }
body.slidemenuRight .enumenu_ul { right: -300px }
body.slidemenuRight.menu-open .enumenu_ul { right: 0 }
body.slidemenuLeft .enumenu_ul { left: -300px }
body.slidemenuLeft.menu-open .enumenu_ul { left: 0 }
body.menuslide_push.slidemenuLeft.menu-open { left: 300px }
body.menuslide_push.slidemenuRight.menu-open { right: 300px }
body.menuOverlap .enumenu_ul, body.menuslide_push .enumenu_ul { background: #000; display: block; height: 100%; max-height: 100%; width: 100%; overflow: auto; position: fixed; transition: all .5s ease 0s; max-width: 300px; top: 0 }
}
